/* CSS Document */

a:link{color:#3579C2;text-decoration:none}
a:visited{color:#802080;text-decoration:underline}
a:hover{color:#432DB2;text-decoration:underline}
a:active{color:#B31B1B;text-decoration:underline}


/* Body */
body {
	background-color:#003273;
	margin:0px 0px 80px 0px;
	}
	   
#back {
	background-image:url(image/back_top2.jpg);
	background-repeat:no-repeat;
	margin-left:auto;
	margin:0;
	height:752px;
	width:970px;
	}
	
#back02 {
	background-image:url(image/back03.jpg);
	background-repeat:repeat-x;	
	margin-left:auto;
	margin:8px 0px 0px 0px;	
	height:752px;
	}
	
#left {
	width:220px;
	margin-left:auto;
	float:left;
	}
	
#logo {
	padding:29px 26px 32px 22px;
	}
	
#Gmenu {
	padding:0;
	margin:0;
	padding:0;
	}
	
#column {
	padding-top: 300px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 270px;
	}	
	
#ja {
	margin:0;
	padding:0px 0px 0px 850px;
	
	}
	
ul {
	text-align:left;
	list-style-image:url(image/li_mark.gif);
	list-style-position:outside;
	padding-left:20px;
	margin-left:0px;
	margin-top:8
	}

li {
	color:#6495BE;
	margin-bottom:0.8em;
	line-height:1.1em;
	}
	
a {
	color:#6495BE;
	text-decoration:none	
	}
	
#footer {
	padding:5px 0px 0px 0px;
	color:#B3C2D5
	}

/* -----------mate 2015/09/08追加---------------------*/
a:hover .onimg {
	opacity: 0.75;
	filter: alpha(opacity=75);
	-ms-filter: "alpha(opacity=75)";
}

/* -----------For All Those Driving a  Motor Vehicle in Japan 2016/04/11追加---------------------*/
a.pdf {
  background-image:url(../common/image/ico_pdf_01.gif);
  background-position:right bottom;
  background-repeat:no-repeat;
  padding-right:17px;
  height: 100%;
}

/* -----------top jafnews 2016/04/28---------------------*/
.news-title {
	border:solid 2px #F00;
	padding:3px;
	margin-bottom:15px;
}

a.pdf2 {
	background-image:url(../common/image/ico_pdf_01.gif);
	background-position:right top;
	background-repeat:no-repeat;
	padding-right:17px;
	height: 100%;
}